.header {
  width: 100%;
  min-height: 100vh;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  padding-top: 176px;
  flex-direction: column;
}

.header .header-image {
  grid-column: 1 / -1;
  display: flex;
  margin-top: auto;
  align-self: flex-end;
  max-width: 1579px;
  margin: 0 auto;
  width: 100%;
  z-index: 2;
}

.header .header-image img {
  min-height: 350px;
  object-fit: cover;
  max-height: 750px;
  width: 100%;
}

.header-background {
  position: absolute;
  background: #1a1919;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  align-self: center;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 9%;
  margin-bottom: 4%;
}

.header__title {
  position: relative;
  width: 100%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.mision {
  position: relative;
  display: block;
  overflow: hidden;
  padding-bottom: 280px;
  margin-top: 160px;
  z-index: 2;
}

.mision-inner {
  position: relative;
  /*max-width: 1579px;*/
  margin: 0 auto;
  width: 100%;
}

.image-container {
  margin-bottom: 160px;
  position: relative;
  display: block;
}

.organization-text {
  display: flex;
  width: 100%;
  position: relative;
  max-width: 1579px;
  width: 90%;
  margin: 0 auto;
}

.organization-text .our-vision {
  position: relative;
  width: 25.35%;
}

.organization-text .our-vision h4 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #2d2c2c;
  max-width: 146px;
}

.organization-text .main-text {
  position: relative;
  width: 66%;
}

.organization-text .main-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
}

.mission-swiper-container {
  position: relative;
  margin-top: 200px;
  display: grid;
  grid-template-columns: 9% 82% 9%;
}

.swiper-overflow {
  position: relative;
  overflow: hidden;
}

.mission-swiper-container .side-text {
  position: relative;
  z-index: 2;
  justify-self: center;
  grid-column: 1 / 2;
  font-size: 1.4rem;
  line-height: 1.4rem;
  -webkit-writing-mode: tb;
  -ms-writing-mode: tb;
  writing-mode: tb;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mission-swiper-container .side-text p,
.mission-swiper-container .side-text span {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #ba2229;
}

.mission-swiper-container .side-text span {
  color: #1a1919;
}

.mission-swiper-container .swiper-pagination {
  position: relative;
  z-index: 2;
  width: auto;
  bottom: inherit;
  right: -4%;
  left: inherit;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mission-swiper-container .swiper-pagination .separator {
  display: block;
  width: 23px;
  height: 2px;
  background: #9e9e9e;
}

.mission-swiper-container .swiper-pagination .swiper-pagination-current {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
  color: #1a1919;
}

.mission-swiper-container .swiper-pagination .swiper-pagination-total {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
  color: #9e9e9e;
}

.mission-swiper-container .swiper-overflow::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  background: #000;
  opacity: 0;
  z-index: 2;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.mission-swiper-container .swiper-overflow:hover::after {
  opacity: 0.5;
}

.mission-swiper-container .swiper-btn-prev {
  position: absolute;
  top: 0;
  transform: rotate(180deg);
  left: 0;
  width: 50%;
  z-index: 3;
  cursor: pointer;
  height: 100%;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}

.mission-swiper-container .swiper-btn-prev svg {
  position: relative;
  margin-right: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
}

.mission-swiper-container
  .swiper-btn-prev:not(.swiper-button-disabled):hover
  svg {
  margin-right: 40px;
  opacity: 1;
}

.mission-swiper-container .swiper-btn-next {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  z-index: 3;
  cursor: pointer;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}

.gallery__slider__controller__icon--small {
  display: none;
  position: relative;
  margin-right: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
}

.mission-swiper-container .swiper-btn-next svg {
  position: relative;
  margin-right: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
}

.mission-swiper-container
  .swiper-btn-next:not(.swiper-button-disabled):hover
  svg {
  margin-right: 40px;
  opacity: 1;
}

.mission-swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 800px;
}

.strong-points {
  position: relative;
  display: block;
  margin-top: 160px;
}

.strong-points-inner {
  position: relative;
  max-width: 1579px;
  margin: 0 auto;
  width: 90%;
}

.strong-points-inner h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
  max-width: 1042px;
  padding-left: 30px;
  margin-bottom: 72px;
}

.list-points {
  position: relative;
  display: flex;
  overflow: hidden;
}

.list-points.bottom {
  margin-top: 112px;
}

.list-points .point {
  position: relative;
  display: block;
  padding-left: 32px;
  margin-right: 35px;
  width: 29.45%;
}

.list-points .point:last-child {
  margin-right: 0;
  width: 36.4%;
}

.list-points .point::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.list-points .point::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.list-points .point h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
}

@media only screen and (max-width: 912px) {
  .header__info {
    margin-bottom: 72px;
  }

  .header-background {
    height: 100%;
  }

  .header {
    min-height: 100vh;
    flex-direction: column;
  }

  .header .header-image {
    display: flex;
    width: 100%;
    margin-top: auto;
    align-self: flex-end;
  }

  .header .mobile-image img {
    width: 100%;
    height: 358px;
    object-fit: cover;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .mission-swiper-container {
    grid-template-columns: 100%;
  }

  .gallery__slider__controller__icon.gallery__slider__controller__icon--small {
    display: block;
    opacity: 1 !important;
    width: 2.4rem;
    height: 2.4rem;
    fill: #ffffff;
  }

  .mission-swiper-container .swiper-overflow:hover::after {
    display: none;
  }

  .gallery__slider__controller__icon {
    display: none;
  }

  .mission-swiper-container .swiper-btn-prev,
  .mission-swiper-container .swiper-btn-next {
    opacity: 1;
  }

  .mission-swiper-container .side-text {
    display: none;
  }

  .mission-swiper-container .swiper-pagination {
    display: none;
  }

  .header {
    height: auto;
    padding-top: 176px;
    grid-template-rows: initial;
    flex-direction: column;
  }

  .header .mobile-image {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 128px;
    grid-column: 1 / -1;
  }

  .header .mobile-image img {
    min-height: 350px;
    object-fit: cover;
  }

  .image-container img {
    min-height: 350px;
    object-fit: cover;
  }

  .mision {
    margin-top: 56px !important;
    padding-bottom: 160px;
  }

  .image-container {
    margin-bottom: 50px;
    display: none;
  }

  .organization-text {
    flex-direction: column;
  }

  .organization-text .our-vision {
    width: 100%;
    margin-bottom: 24px;
  }

  .organization-text .main-text {
    width: 100%;
  }

  .organization-text .main-text p {
    font-size: 24px;
    line-height: 1.4em;
  }

  .mission-swiper-container {
    margin-top: 80px;
  }

  .strong-points {
    margin-top: 80px;
  }

  .list-points {
    flex-direction: column;
  }

  .list-points .point {
    width: 100%;
    margin-bottom: 32px;
    margin-right: 0;
    min-height: 120px;
  }

  .list-points .point:last-child {
    margin-bottom: 0;
    width: 100%;
  }

  .strong-points-inner h2 {
    padding-left: 0;
  }

  .list-points.bottom {
    margin-top: 32px;
  }
}

@media only screen and (max-width: 540px) {
  .mision-inner {
    width: 100%;
  }

  .organization-text,
  .strong-points {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .mision {
    margin-top: 50px !important;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .header__info {
    align-self: initial;
  }

  .header__title h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .list-points .point h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 24px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}
